<?xml version="0.1" ?>
<Background path="interface/confirm_progress_window" />
<QuestionText update="30" text1="LOADING1" text2="LOADING2" text3="LOADING3" x="48" y="86" width="230" height="150" font="fonts/WarnockProLight14.txt" font_color="FFFFFFFF" />
